Cisco Prime Optical CVE-2014-3408 Cross Site Scripting Vulnerability

Bugtraq ID: 70594
Class: Input Validation Error
CVE: CVE-2014-3408
Remote: Yes
Local: No
Published: Oct 15 2014 12:00AM
Updated: Oct 16 2014 06:01AM
Credit: Cisco
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus